### Property

# Adw StyleManager:document-font-name

since: 1.7

#### Declaration

    property document-font-name: utf8 [ read ]

#### Description [src]

The system document font.

The font is in the same format as `GtkSettings:gtk-font-name`, e.g. “Adwaita Sans 12”.

Use `pango_font_description_from_string()` to parse it.

Type:`gchar*`

Available since: 1.7

Default value | Sans 10
Getter method | `adw_style_manager_get_document_font_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no